<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="97af92aa-0f5b-11ec-9b46-0242ac120007" lid="97af92aa-0f5b-11ec-9b46-0242ac120007" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="97af92aa-0f5b-11ec-9b46-0242ac120007" identificationScheme="foo" registryObject="None" id="97af92aa-0f5b-11ec-9b46-0242ac120007"/>
    <rim:Name>
      <rim:LocalizedString value="Indicadores Socioeconómicos Departamentales - 2015"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="&lt;p&gt;Indicadores Socioecon&amp;oacute;micos a nivel Departamental para el A&amp;ntilde;o 2015.&lt;/p&gt;&#13;&#10;&lt;p&gt;Informaci&amp;oacute;n generada por el Elaborado por el Foro Social de la Deuda externa y Desarrollo de Honduras (FOSDEH) con datos de la Encuesta Permanente de Hogares y Prop&amp;oacute;sitos M&amp;uacute;ltiples realizada por el INE.&lt;/p&gt;"/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>12.953386 -89.37987</ows:LowerCorner>
            <ows:UpperCorner>16.506368 -83.007658</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>2015</rim:Value>
        <rim:Value>Honduras</rim:Value>
        <rim:Value>Indicadores</rim:Value>
        <rim:Value>Socioeconomico</rim:Value>
        <rim:Value>features</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
